signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
qrc_captcha-images.cpp File Reference
`#include <QtCore/qglobal.h>`
Include dependency graph for qrc_captcha-images.cpp:

Go to the source code of this file.

## Functions
QT_BEGIN_NAMESPACE Q_CORE_EXPORT bool | qRegisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
Q_CORE_EXPORT bool | qUnregisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
QT_END_NAMESPACE int QT_MANGLE_NAMESPACE() | qInitResources_captcha_images ()
int QT_MANGLE_NAMESPACE() | qCleanupResources_captcha_images ()

## Function Documentation

int QT_MANGLE_NAMESPACE() qCleanupResources_captcha_images | ( |  | ) |

Definition at line 2210 of file qrc_captcha-images.cpp.

References qUnregisterResourceData().

QT_END_NAMESPACE int QT_MANGLE_NAMESPACE() qInitResources_captcha_images | ( |  | ) |

Definition at line 2201 of file qrc_captcha-images.cpp.

References qRegisterResourceData().

QT_BEGIN_NAMESPACE Q_CORE_EXPORT bool qRegisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

Referenced by qInitResources_captcha_images().

Q_CORE_EXPORT bool qUnregisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

Referenced by qCleanupResources_captcha_images().